body {
	background : White;
	color : #483D8B;
}

body.navigation {
	background : #D9D9D9;
	color : #483D8B;
}

a {
	color: #DC143C;
	font-style:;
	text-decoration : none;
	font-weight : bold;
}

a.navigation {
	color: #483D8B;
	font-style:;
	text-decoration : none;
	font-weight : bold;
	font-variant : small-caps;
}


h1 {
	margin-left : 5px;
	font-size : 20px;
	color : #990000;
	font : small-caps;
	font-variant : small-caps;
}
h2.content {
	background-color : #DCDCDC;
	font-size : 18px;
	background-attachment : fixed;
	padding-left : 10px;
	padding-bottom : 5px;
	padding-top : 5px;
}
h3 {
	font-size : 16px;
}

div.navigation {
	margin-left : 10px;
	margin-top : 10px;
	margin-bottom : 100px;
}
div.content {
	padding-bottom : 5px;
	padding-top : 5px;
	padding-left : 10px;
	background-color : #F0F0F0;
}
